.suckertreemenu ul{
margin: 0;
padding: 0;
list-style-type: none;
}

/*Top level list items*/
.suckertreemenu ul li{
position: relative;
display: inline;
float: left;
background-color: #000000; /*overall menu background color*/
}

/*Top level menu link items style*/
.suckertreemenu ul li a{
	display: block;
	width: 10.5em;
	padding: 4px 1px;
	text-decoration: none;
	color: #fcba63;
	text-align: center;
	background-color: #000000;
	font-family: Arial;
	font-size: 11px;
	height: 15px;
	border-top: 1px solid white;
	border-right: 1px solid white;
	border-bottom: 1px solid white;
	border-left: 1px solid white;
}

/*1st sub level menu*/
.suckertreemenu ul li ul{
left: 0;
position: absolute;
top: 1em; /* no need to change, as true value set by script */
display: block;
visibility: hidden;
}

/*Sub level menu list items (undo style from Top level List Items)*/
.suckertreemenu ul li ul li{
display: list-item;
float: none;
}

/*All subsequent sub menu levels offset after 1st level sub menu */
.suckertreemenu ul li ul li ul{ 
left: 159px; /* no need to change, as true value set by script */
top: 0;
}

/* Sub level menu links style */
.suckertreemenu ul li ul li a{
	display: block;
	width: 120px;
	color: #fcba63;
	text-decoration: none;
	padding: 4px 5px 4px 10px;
	border: 1px solid #fff;
	text-align: left;
	height:30px;
}

.suckertreemenu ul li a:hover{
background-color: black;
color: white;
}

* html p#iepara{ /*For a paragraph (if any) that immediately follows suckertree menu, add 1em top spacing between the two in IE*/
padding-top: 1em;
}
	
/* Holly Hack for IE \*/
* html .suckertreemenu ul li { float: left; height: 1%;}
* html .suckertreemenu ul li a { height: 1%;}
* html .suckertreemenu ul li ul li { float: left;}
/* End */

.suckertreemenu {
	z-index: 100;
	top: 180px;
	position: absolute;
	margin:auto 0;
	width: 850px;
}
